package cz.moneta.test.dsl.hypos.enums;

public enum AppraiserCompany {
    MONETA_SUPERVISION("MONETA - supervize"),
    MONETA_OTHER("MONETA - ostatní");

    private final String appraiserCompany;

    AppraiserCompany(String appraiserCompany) {
        this.appraiserCompany = appraiserCompany;
    }

    public String getValue() {
        return appraiserCompany;
    }
}